Understanding Society User Support - Support #312

Issue with "Self-completion Best Friends module™
10/15/2014 04:29 PM - Sergio Lo lacono

Status: Closed Start date: 10/15/2014
Priority: Normal % Done: 100%
Assignee:

Category: Data releases

Description

Hello!

| was very interested in the variables concerning the "Self-completion Best Friends module". However, when | looked for such
variables in the dataset, | could not find them (I used the stata command "lookfor friend"). Also, on the website it is not indicated the
name of the variables that are supposed to be associated with the questions, but only the wording of the questions and their category
answers (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/3/questionnaire-module/scabestfrien
ds w3).

History

#1-10/16/2014 07:59 AM - Redmine Admin
- Category set to Data releases

- Target version set to M3

The variables from this module will be in the revision of Wave 3 expected for release this November.
Jakob

#2 - 10/16/2014 07:59 AM - Redmine Admin
- % Done changed from 0 to 50

#3 - 10/30/2014 02:09 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
